package com.njcn.prepare.harmonic.service.mysql.upload;


import com.baomidou.mybatisplus.extension.service.IService;
import com.njcn.harmonic.pojo.po.upload.RUploadMainMonitorData;

/**
 * <p>
 * 公共连接点母线电能质量统计 服务类
 * </p>
 */
public interface IRUploadMainMonitorDataService extends IService<RUploadMainMonitorData> {


    void handlerDay(String date);


    void handlerMonth(String date);


    void handlerYear(String date);

}
